/*------------------------------------------------------------------------------
 listNavi
 ------------------------------------------------------------------------------*/
.listNavi {
	display: flex;
	align-items: center;
	padding: 10px 6px;
	font-size: 92%;
	background: #EEE;
	border-bottom: 1px solid #DDD;
}
#PC .listNavi {
	margin: 15px 5px;
	padding: 0;
	font-size: 100%;
	background: none;
	border-bottom: none;
}

.listNavi dt {
	margin-right: 5px;
}
.listNavi dd {
	margin-left: auto;
	white-space: nowrap;
}
.listNavi .num {
	padding: 0 1px;
	font-weight: bold;
	font-family: Arial;
}
.listNavi dt .num {
	color: #096;
}
.listNavi dd .num {
	color: #26B;
}
.listNavi .all {
	color: #F60;
}

/*------------------------------------------------------------------------------
 listHeader
 ------------------------------------------------------------------------------*/
.listHeader {
	line-height: 30px;
	padding: 0 5px;
	font-size: 16px;
	color: #FFF;
	background: linear-gradient(#1E4E6D, #00223c);
	border-bottom: solid 1px #E1E1E1;
}
.listHeader small {
	padding-left: 5px;
	font-size: 15px;
	font-weight: normal;
}
